Subject: Re: [Curdle] eddsa25519 & eddsa448 for use with SSH

From: Ben Harris <[email-masked]>
Date: Thu, 4 May 2017 21:57:16 +0100 (BST)

On Tue, 25 Apr 2017, Mark D. Baushke wrote:

> denis bider <[email-masked]> writes:
>
>> I believe the spec for ssh-ed25519 is already an active draft under
>> the purview of Curdle:
>>
>> https://tools.ietf.org/html/draft-ietf-curdle-ssh-ed25519-00
>
> You are correct. This one is expired. I wonder if Ben Harris is likely
> to resubmit it?

I'm not in any imminent danger of doing so.  If someone were to pick it up 
and make it useful I would be very happy, but I'm a bit short of energy 
for navigating bureaucracies at the moment.

-- 
Ben Harris